<template>
  <useYm></useYm>
</template>

<script>
import useYm from '@/components/ym';
export default {
	data() {
		return {
      name:"ym",
      iphone:'110'
		}
	},
	components: {useYm},
	props:{
	},
	methods: {
	},
}
</script>
<style>
</style>
